 <!DOCTYPE html>

<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body itemscope>

    <!-- Main Wrapper start-->
    <main>
        
          <!-- Header start-->
        <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- Mobile Menu End -->

 <!-- bread crumb start -->
 
        <section class="overflow-hidden home-ban">
            <div class="block">
                <div class="fixed-bg" style="background-image: url(<?php echo e(asset('assets/image/img/resource/ban-bg.jpg')); ?>);">
                    <video class="w-100" playsinline="" autoplay="" muted="" loop="">
                        <source src="<?php echo e(asset('assets/image/img/resource/title-bg.mp4')); ?>" type="video/mp4">
                        Your browser does not support the video tag.
                    </video>
                </div>
                <div class="page-title-wrapper text-center ">
                    <div class="col-md-12 col-sm-12 col-lg-12">
                        <div class="page-title-inner">
                                   <?php if(session()->has('bar_club')): ?>
                                    <h1><?php echo e($partner->bar_club); ?></h1>
                                    <span>A Great Bar & Club Website</span>
                                <?php else: ?>
                                    <p>Unauthorized Access</p>
                                <?php endif; ?>

                        </div>
                    </div>
                </div>
            </div>
        </section>

        <div class="bread-crumbs-wrapper">
            <div class="container">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="#">Home</a></li>
                    <li class="breadcrumb-item active">Current Page Name</li>
                </ol>
            </div>
        </div>
        <!-- bread crumb end -->

        <!-- Dashboard Start -->
        <section>
            <div class="block less-spacing gray-bg top-padd30">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-lg-12">
                            <div class="sec-box">
                                <div class="dashboard-tabs-wrapper">
                                    <?php if(session()->has('success')): ?>
                                    <div class="welcome-note bg-success brd-rd5">
                                        <h4>WELCOME TO YOUR ACCOUNT</h4>
                                        <p itemprop="description"><?php echo e(session('success')); ?></p>
                                        <a class="remove-noti" href="javascript:void(0);" onclick="this.parentElement.style.display='none';">
                                            <img src="<?php echo e(asset('assets/image/img/close-icon.png')); ?>" alt="Close Icon">
                                        </a>
                                    </div>
                                <?php endif; ?>


                                    <div class="row">
                                        <div class="col-md-4 col-sm-12 col-lg-4">
                                            <div class="profile-sidebar brd-rd5 wow fadeIn" data-wow-delay="0.2s">
                                                <div class="profile-sidebar-inner brd-rd5">
                                                    <div class="user-info red-bg">
                                                        <img class="brd-rd50"
                                                            src="<?php echo e(asset('assets/image/img/resource/restaurant-logo1-1.png')); ?>" alt="">
                                                        <div class="user-info-inner">
                                                            <h5 class="user-name-dash"><a href="#"><?php echo e($partner->bar_club); ?></a></h5>
                                                            <span><a href="#"><?php echo e($partner->email_address); ?></a></span>
                                                            <a class="brd-rd3 sign-out-btn yellow-bg" href="#"><i
                                                                    class="fa fa-sign-out"></i> SIGN
                                                                OUT</a>
                                                        </div>
                                                    </div>
                                                    <!-- tab btns start -->
                                                    <div class="dashboard-tabs nav flex-column nav-pills me-3"
                                                        id="v-pills-tab" role="tablist" aria-orientation="vertical">
                                                        <button class="nav-link active" id="v-pills-home-tab"
                                                            data-bs-toggle="pill" data-bs-target="#v-pills-home"
                                                            type="button" role="tab" aria-controls="v-pills-home"
                                                            aria-selected="true"><a href="#dashboard"><i
                                                                    class="fa fa-cog"></i> ACCOUNT SETTINGS</a></button>
                                                        <button class="nav-link" id="v-pills-account-tab"
                                                            data-bs-toggle="pill" data-bs-target="#v-pills-account"
                                                            type="button" role="tab" aria-controls="v-pills-account"
                                                            aria-selected="false"><a href="#account-settings">
                                                                <i class="fa fa-image"></i>
                                                                GALLERY</a></button>
                                                        <button class="nav-link" id="menu-gal-tab"
                                                            data-bs-toggle="pill" data-bs-target="#menu-gal"
                                                            type="button" role="tab" aria-controls="menu-gal"
                                                            aria-selected="false"><a href="#menu-gal"><i
                                                                    class="fa fa-list"></i>
                                                                MENU IMAGES</a></button>
                                                        <button class="nav-link" id="offers-bar-tab"
                                                            data-bs-toggle="pill" data-bs-target="#offers-bar"
                                                            type="button" role="tab" aria-controls="offers-bar"
                                                            aria-selected="false"><a href="#offers-bar"><i
                                                                    class="fa fa-percent"></i>
                                                                OFFER DETAILS</a></button>
                                                        <button class="nav-link" id="v-pills-profile-tab"
                                                            data-bs-toggle="pill" data-bs-target="#v-pills-profile"
                                                            type="button" role="tab" aria-controls="v-pills-profile"
                                                            aria-selected="false"><a href="#my-bookings"><i
                                                                    class="fa fa-file-text"></i>
                                                                BOOKINGS</a></button>
                                                        <button class="nav-link" id="v-pills-messages-tab"
                                                            data-bs-toggle="pill" data-bs-target="#v-pills-messages"
                                                            type="button" role="tab" aria-controls="v-pills-messages"
                                                            aria-selected="false"><a href="#my-reviews"><i
                                                                    class="fa fa-comments"></i> MY REVIEWS</a></button>
                                                        <button class="nav-link" id="special-event-tab"
                                                            data-bs-toggle="pill" data-bs-target="#special-event"
                                                            type="button" role="tab" aria-controls="special-event"
                                                            aria-selected="false"><a href="#special-event"><i class="fa fa-calendar"></i>SPECIAL EVENTS</a></button>


                                                    </div>
                                                    <!-- tab btn end -->

                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-8 col-sm-12 col-lg-8">

                                            <div class="tab-content" id="v-pills-tabContent">
                                                <!-- Account Setting start -->
                                                <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel"
                                                    aria-labelledby="v-pills-home-tab">

                                                    <div class="tabs-wrp account-settings brd-rd5">
                                                        <h4>ACCOUNT SETTINGS</h4>
                                                        <div class="account-settings-inner">
                                                            <div class="row">
                                                               
                                                                <div class="col-12">
                                                                    <div class="profile-info text-center">
                                                                        <div class="d-flex">
                                                                            <!--<div class="col-lg-6">-->
                                                                                <div class="profile-thumb ">
                                                                                    <img id="profile-display"
                                                                                        src="<?php echo e(asset('assets/image/img/resource/restaurant-logo1-1.png')); ?>"
                                                                                        alt="profile-img1.jpg">
                                                                                </div>
                                                                            <!--</div>-->
                                                                            <div class="">
                                                                                <h5 class="user-name-dash"><a href="#"><?php echo e(session('bar_club')); ?></a></h5>
                                                                                <span class="d-block"><a href="#"><?php echo e($partner->email_address); ?></a></span>
                                                                                    <a class="red-clr change-password d-block"
                                                                                    href="#">Change Password</a>
                                                                                    <div class="profile-img-upload-btn">
                                                                                        <label
                                                                                            class="fileContainer brd-rd5 yellow-bg">
                                                                                            UPLOAD PICTURE
                                                                                            <input id="profile-upload"
                                                                                                type="file" />
                                                                                        </label>
                                                                                    </div>
                                                                            </div>
                                                                            
                                                                        </div>
                                                                        <!-- <p itemprop="description">Upload a profile</p> -->

                                                                    </div>
                                                                </div>
                                                                <div class="col-12">
                                                                    <div class="profile-info-form-wrap">
                                                                        <!--<form class="profile-info-form" method="post">-->
                                                                        <!--    <div class="row mrg20">-->
                                                                        <!--        <div-->
                                                                        <!--            class="col-md-12 col-sm-12 col-lg-12">-->
                                                                        <!--            <input  name="bar_club" class="brd-rd3" type="text"-->
                                                                        <!--                placeholder="Bar / Club name ">-->
                                                                        <!--        </div>-->
                                                                        <!--        <div-->
                                                                        <!--            class="col-md-12 col-sm-12 col-lg-12">-->
                                                                        <!--            <input name="address" class="brd-rd3" type="email"-->
                                                                        <!--                placeholder="Location / Address">-->
                                                                        <!--        </div>-->
                                                                        <!--        <div-->
                                                                        <!--            class="col-md-12 col-sm-12 col-lg-12">-->
                                                                        <!--            <input name="" class="brd-rd3" type="text"-->
                                                                        <!--                placeholder="Your Phone No">-->
                                                                        <!--        </div>-->
                                                                        <!--        <div-->
                                                                        <!--            class="col-md-12 col-sm-12 col-lg-12">-->
                                                                        <!--            <div class="select-wrp">-->
                                                                        <!--                <select name="">-->
                                                                        <!--                    <option>Country</option>-->
                                                                        <!--                    <option>India</option>-->
                                                                        <!--                    <option>USA</option>-->
                                                                        <!--                </select>-->
                                                                        <!--            </div>-->
                                                                        <!--        </div>-->

                                                                                
                                                                        <!--        <div class="col-12">-->
                                                                        <!--            <input class="brd-rd3" type="text"-->
                                                                        <!--                placeholder="City *">-->
                                                                        <!--        </div>-->

                                                                        <!--    </div>-->
                                                                        <!--</form>-->
                                                                         <form  action="<?php echo e(route('partner-with-us.store')); ?>" method="post" class="restaurant-info-form brd-rd5 px-0">
                                                    <?php echo csrf_field(); ?>
                                                    <div class="row mrg20">
                                                        <div class="col-12">
                                                            <h4 >Basic Venue Information</h4>
                                                        </div>
                                                        <div class="col-12 col-lg-6">
                                                            <input class="brd-rd3" name="bar_club" value="<?php echo e($partner->bar_club); ?>" placeholder="Bar / Club name *"
                                                                type="text" required>
                                                        </div>
                                                        <div class="col-12 col-lg-6">
                                                            <input class="brd-rd3" name="address" value="<?php echo e($partner->address); ?>" placeholder="Location / Address *" type="text" required>
                                                        </div>
                                                        <div class="col-md-12 col-sm-12 col-lg-12">
                                                            <h4 >Contact Information</h4>
                                                        </div>
                                                        <div class="col-12 col-lg-6">
                                                            <input class="brd-rd3" name="manger_owner_name" value="<?php echo e($partner->manger_owner_name); ?>" placeholder="Manager’s/Owner’s Name *" type="text" required>
                                                        </div>
                                                        <div class="col-12 col-lg-6">
                                                            <input class="brd-rd3" name="contact_no" value="<?php echo e($partner->contact_no); ?>"  placeholder="Contact Number *" type="text" required>
                                                        </div>
                                                        <div class="col-12 col-lg-6">
                                                            <input class="brd-rd3" name="alternate_no" value="<?php echo e($partner->alternate_no); ?>" placeholder="Alternate Contact *" type="text" required>
                                                        </div>
                                                        <div class="col-12 col-lg-6">
                                                            <input class="brd-rd3" name="email_address" value="<?php echo e($partner->email_address); ?>"
                                                            placeholder="Email Address *" type="email" required>
                                                        </div>
                                                        <div class="col-12 col-lg-6">
                                                        <div class="select-wrp">
                                                            <select name="location" required>
                                                                <option value="" disabled>Select Location *</option>  <!-- Default option -->
                                                                
                                                                <?php if(isset($location)): ?>
                                                                    <?php $__currentLoopData = $location; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                        <option value="<?php echo e($loc->name); ?>" 
                                                                                <?php if($loc->name == $partner->location): ?> selected <?php endif; ?>>
                                                                            <?php echo e($loc->name); ?>

                                                                        </option>
                                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                <?php endif; ?>
                                                            </select>
                                                        </div>


                                                        </div>
                                                         <div class="col-md-12 col-sm-12 col-lg-12">
                                                            <h4>Venue Features</h4>
                                                        </div>
                                                        <div class="col-12 col-lg-6">
                                                            <div class="select-wrp">
                                                                <select name="type_of_venu" required>
                                                                <option value="" disabled>Select Type of Venue *</option>
                                                                <option value="Bar" <?php if($partner->type_of_venu == 'Bar'): ?> selected <?php endif; ?>>Bar</option>
                                                                <option value="Club" <?php if($partner->type_of_venu == 'Club'): ?> selected <?php endif; ?>>Club</option>
                                                                <option value="Pub" <?php if($partner->type_of_venu == 'Pub'): ?> selected <?php endif; ?>>Pub</option>
                                                                <option value="Cafe" <?php if($partner->type_of_venu == 'Cafe'): ?> selected <?php endif; ?>>Cafe</option>
                                                                <option value="Restrobar" <?php if($partner->type_of_venu == 'Restrobar'): ?> selected <?php endif; ?>>Restrobar</option>
                                                              </select>

                                                            </div>
                                                        </div>
                                                         <div class="col-12 col-lg-6">
                                                            <input class="brd-rd3" value="<?php echo e($partner->guest_capacity); ?>" name="guest_capacity" placeholder="Guest Capacity *" type="text" required>
                                                        </div>
                                                        <div class="col-12 col-lg-6">
                                                                <div class="input-field brd-rd2"><i
                                                                        class="fa fa-calendar"></i>
                                                                    <input class="timepicker" value="<?php echo e($partner->opening_time); ?>" name="opening_time" type="text"
                                                                        placeholder="Opening Time" required>
                                                                </div>
                                                            </div>
                                                            <div class="col-12 col-lg-6">
                                                                <div class="input-field brd-rd2"><i
                                                                        class="fa fa-calendar"></i>
                                                                    <input name="closing_time" value="<?php echo e($partner->closing_time); ?>" class="timepicker" type="text"
                                                                        placeholder="Closing Time" required>
                                                                </div>
                                                            </div>
                                                        <!--<div class="col-12">-->
                                                        <!--    <div class="select-wrp">-->
                                                        <!--        <select>-->
                                                        <!--            <option>State *</option>-->
                                                        <!--            <option>New Delhi</option>-->
                                                        <!--            <option>New Delhi</option>-->
                                                        <!--            <option>New Delhi</option>-->
                                                        <!--        </select>-->
                                                        <!--    </div>-->
                                                        <!--</div>-->
                                                        <!--<div class="col-12">-->
                                                        <!--    <input class="brd-rd3" placeholder="Locality *" type="text">-->
                                                        <!--</div>-->
                                                        <!--<div class="my-4">-->
                                                        <!--    <iframe-->
                                                        <!--        src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d14007.065496020894!2d77.0935242!3d28.6367633!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x390d056483f53ed9%3A0xb6e349343d805218!2sInsta%20Vyapar!5e0!3m2!1sen!2sin!4v1732173760209!5m2!1sen!2sin"-->
                                                        <!--        class="w-100" height="150" style="border:0;"-->
                                                        <!--        allowfullscreen="" loading="lazy"-->
                                                        <!--        referrerpolicy="no-referrer-when-downgrade"></iframe>-->
                                                        <!--</div>-->
                                                        
                                                        <div class="ordr-btn">
                                                    <button class="red-bg brd-rd5" type="submit" name="save"
                                                        >Update</button>
                                                </div>
                                                    </div>
                                                </form>
                                                                    </div>
                                                                </div>
                                                                <div class="col-md-12 col-sm-12 col-lg-12">
                                                                    <div class="loc-map2">

                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>

                                                </div>
                                                <!-- Account Setting End -->

                                                <!-- Club Images Start -->
                                                <div class="tab-pane fade" id="v-pills-account" role="tabpanel"
                                                    aria-labelledby="v-pills-settings-tab">
                                                    <div class="dashboard-wrapper brd-rd5">
                                                    <form action="<?php echo e(route('partner-infoAdd.store')); ?>" method="post" enctype="multipart/form-data">
                                                         <?php echo csrf_field(); ?>
                                                        <div class="dashboard-title">
                                                            <h4>IMAGES</h4>
                                                            <span>Profile <a class="red-clr" href="#">Your Club Name</a>
                                                                Details View </span>
                                                        </div>
                                                        <div class="restaurants-list">
                                                            <div class="mb-3 bdr-b">
                                                               <?php if(!empty($bar_club) && !empty($bar_club['cover_images'])): ?>
                                                                <img class="w-100" src="<?php echo e(url('images/' . $bar_club['cover_images'])); ?>" alt="">
                                                            <?php else: ?>
                                                                <img class="w-100" src=" https://placehold.co/600x400" alt="">
                                                               
                                                            <?php endif; ?>

                                                                <div
                                                                    class="d-flex my-2 justify-content-between align-items-center">
                                                                    <h4 class="text-clamp2">Cover Image </h4>
                                                                    <a class="delete-btn d-flex gap-2 align-items-center"
                                                                        href="">Delete <i class="fa fa-trash"></i></a>
                                                                </div>
                                                                <div
                                                                    class="mt-2 d-flex justify-content-between align-items-center">
                                                                    <input type="file" name="cover_images">
                                                                     <input type="hidden" name="register_id" value="<?php echo e(session('register_id')); ?>">
                                                                    <button class="delete-btn bg-success d-flex align-items-center gap-3"
                                                                         name="save" type="submit">Save <i class="fa fa-save"></i></button>
                                                                </div>
                                                            </div>
                                                            <div class="row">
                                                              <div class="col-lg-6 mb-2">
                                                                    <input class="w-100" 
                                                                           type="text" 
                                                                           value="<?php echo e($bar_club ? $bar_club->bar_title : ''); ?>" 
                                                                           name="bar_title" 
                                                                           placeholder="Title">
                                                                </div>

                                                               <div class="col-lg-6 mb-2">
                                                                  <input class="w-100" type="text" value="<?php echo e($bar_club ? $bar_club->bar_second_title : ''); ?>" name="bar_second_title" placeholder="Second Title">
                                                               </div>
                                                               </div>
                                                               <button class="delete-btn bg-success">Save <i class="fa fa-save"></i></button>
                                                            <!-- multiple images -->
                                                            <h4 class="text-clamp2 mb-2">Multiple Image </h4>
                                                            <div
                                                                class="mb-4 d-flex justify-content-between align-items-center">
                                                                <input type="file" name="multiple_images[]" multiple>
                                                                <button class="delete-btn bg-success d-flex align-items-center gap-3"
                                                                         name="save" type="submit">Save <i class="fa fa-save"></i></button>
                                                            </div>

                                                              
                                                               <?php $__currentLoopData = $multipleImages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <div class="restro-images-mng">
                                                               
                                                                <img src="<?php echo e(url('images/' . $image)); ?>" alt="">
                                                                <span class="text-clamp2"></span>
                                                                <a class="delete-btn" href="">Delete <i
                                                                        class="fa fa-trash"></i></a>
                                                            </div>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            <!--<div class="restro-images-mng">-->
                                                            <!--    <img src="<?php echo e(asset('assets/image/img/clubs/2.jpg')); ?>" alt="">-->
                                                            <!--    <span class="text-clamp2">Lorem, ipsum dolor sit amet-->
                                                            <!--        consectetur </span>-->
                                                            <!--    <a class="delete-btn" href="">Delete <i-->
                                                            <!--            class="fa fa-trash"></i></a>-->
                                                            <!--</div>-->
                                                        </div>
                                                     </form>
                                                    </div>
                                                </div>
                                                <!-- Club Images End -->

                                                <!-- Menu Images Start -->
                                                <div class="tab-pane fade" id="menu-gal" role="tabpanel"
                                                    aria-labelledby="menu-gal-tab">
                                                    <div class="dashboard-wrapper brd-rd5">

                                                        <div class="dashboard-title">
                                                            <h4>MENU IMAGES</h4>
                                                            <span>Profile <a class="red-clr" href="#">Your Club Name</a>
                                                                Details View </span>
                                                        </div>
                                                        <div class="restaurants-list">
                                                            <form action="<?php echo e(route('partner-infoSecdAdd.store')); ?>" method="post" enctype="multipart/form-data">
                                                                <?php echo csrf_field(); ?>
                                                            <div class="mb-3 bdr-b">
                                                                <div
                                                                    class="d-flex my-2 justify-content-between align-items-center">
                                                                    <h5 class="text-clamp2">Menu Type </h5>
                                                                </div>
                                                                <div
                                                                    class="mt-2 d-flex justify-content-between align-items-center">
                                                                    <input type="text" value="<?php echo e($bar_club ?  $bar_club->menu_type: ''); ?>" name="menu_type" placeholder="Menu Type">
                                                                    <input type="hidden"  name="register_id" value="<?php echo e(session('register_id')); ?>">
                                                                    <button class="delete-btn bg-success d-flex align-items-center gap-3"
                                                                        href="">Save <i class="fa fa-save"></i></button>
                                                                </div>
                                                            </div>
                                                             
                                                            <!-- multiple images -->
                                                            <h5 class="text-clamp2 mb-2">Menu Images</h5>
                                                           
                                                            <div
                                                                class="mb-4 d-flex justify-content-between align-items-center">
                                                                <input type="file" name="menu_images[]" multiple>
                                                               <button type="
                                                               submit" name="save" class="delete-btn bg-success d-flex align-items-center gap-3"
                                                                        >Save <i class="fa fa-save"></i></button>
                                                            </div>
                                                             
                                                            <?php if(!empty($menuImage) && is_array($menuImage)): ?>
                                                            <?php $__currentLoopData = $menuImage; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $imagemenu): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <div class="restro-images-mng">
                                                                    <img src="<?php echo e(url('images/' . $imagemenu)); ?>" alt="">
                                                                    <span class="text-clamp2"></span>
                                                                    <a class="delete-btn" href="">Delete <i class="fa fa-trash"></i></a>
                                                                </div>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        <?php else: ?>
                                                            <p>No images found.</p>
                                                        <?php endif; ?>
                                                         
                                                          <h5 class="text-clamp2 mb-2">Fast Food </h5>
                                                           
                                                            <div
                                                                class="mb-4 d-flex justify-content-between align-items-center">
                                                                <input type="file" name="food_image[]" multiple>
                                                               <button type="
                                                               submit" name="save" class="delete-btn bg-success d-flex align-items-center gap-3"
                                                                        href="">Save <i class="fa fa-save"></i></button>
                                                            </div>
                                                             
                                                            <?php if(!empty($foodImage) && is_array($foodImage)): ?>
                                                            <?php $__currentLoopData = $foodImage; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $imagefood): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <div class="restro-images-mng">
                                                                    <img src="<?php echo e(url('images/' . $imagefood)); ?>" alt="">
                                                                    <span class="text-clamp2"></span>
                                                                    <a class="delete-btn" href="">Delete <i class="fa fa-trash"></i></a>
                                                                </div>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        <?php else: ?>
                                                            <p>No images found.</p>
                                                        <?php endif; ?>

                                                            
                                                            
                                                             <h5 class="text-clamp2 mb-2">Drink Image </h5>
                                                           
                                                            <div
                                                                class="mb-4 d-flex justify-content-between align-items-center">
                                                                <input type="file" name="drink_image[]" multiple>
                                                               <button type="
                                                               submit" name="save" class="delete-btn bg-success d-flex align-items-center gap-3"
                                                                        href="">Save <i class="fa fa-save"></i></button>
                                                            </div>
                                                             <?php if(!empty($drinkimg) && is_array($drinkimg)): ?>
                                                             <?php $__currentLoopData = $drinkimg; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $imagedrnk): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <div class="restro-images-mng">
                                                               
                                                                <img src="<?php echo e(url('images/' . $imagedrnk)); ?>" alt="">
                                                                <span class="text-clamp2"></span>
                                                                <a class="delete-btn" href="">Delete <i
                                                                        class="fa fa-trash"></i></a>
                                                            </div>
                                                                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        <?php else: ?>
                                                            <p>No images found.</p>
                                                        <?php endif; ?>
                                                            </form>
                                                        </div>

                                                    </div>
                                                </div>
                                                <!-- Menu Images End -->

                                                <!-- Offers and Details Start -->
                                                <div class="tab-pane fade" id="offers-bar" role="tabpanel"
                                                    aria-labelledby="offers-bar-tab">
                                                    <div class="dashboard-wrapper brd-rd5">

                                                        <div class="dashboard-title">
                                                            <h4>Offer Details</h4>
                                                            <span>Profile <a class="red-clr" href="#">Your Club Name</a>
                                                                Details View </span>
                                                        </div>
                                                        <div class="restaurants-list">

                                                            <div class="mb-3 bdr-b">
                                                                <form action="<?php echo e(route('partner-offradd.store')); ?>" method="post" enctype="multipart/form-data">
                                                                <?php echo csrf_field(); ?>
                                                                <div
                                                                    class="d-flex my-2 justify-content-between align-items-center">
                                                                    <h5 class="text-clamp2">Details </h5>
                                                                </div>
                                                                <div class="row">
                                                                <div
                                                                class="mb-4 d-flex justify-content-between align-items-center">
                                                                <input type="text" name="price" value="<?php echo e($bar_club ?  $bar_club->price: ''); ?>"  placeholder="Person Price">
                                                                </div>
                                                                <input type="hidden" name="register_id" value="<?php echo e(session('register_id')); ?>">
                                                                 <div
                                                                 
                                                                class="mb-4 d-flex justify-content-between align-items-center">
                                                                     <label for="Offer For Home Page">Offer For Home Page</label>
                                                                <input type="text" name="home_offer" value="<?php echo e($bar_club ?  $bar_club->home_offer: ''); ?>"  placeholder="Offer For Home Page">
                                                                </div>
                                                                    <div class="col-lg-12 mb-2">
                                                                        <label for="offer1">Offer 1</label>
                                                                        <textarea name="offer1" class="editor" value="<?php echo e($bar_club ?  $bar_club->offer1: ''); ?>" rows="6"><?php echo e($bar_club ?  $bar_club->offer1: ''); ?></textarea>
                                                                    </div>
                                                                    <div class="col-lg-12 mb-2">
                                                                        <label for="offer1">Offer 2</label>
                                                                        <textarea name="offer2" class="editor" value="<?php echo e($bar_club ?  $bar_club->offer2: ''); ?>" rows="6"><?php echo e($bar_club ?  $bar_club->offer2: ''); ?></textarea>
                                                                    </div>
                                                                    
                                                                    <div class="col-lg-12 mb-2">
                                                                        <label for="offer1">More Info</label>
                                                                        <textarea name="more_info" class="editor" value="<?php echo e($bar_club ?  $bar_club->more_info: ''); ?>" rows="6"><?php echo e($bar_club ?  $bar_club->more_info: ''); ?></textarea>
                                                                    </div>
                                                                    
                                                                    <div class="col-lg-12 mb-2">
                                                                        <label for="specification">Specification</label>
                                                                        <textarea name="specification" class="editor" value="<?php echo e($bar_club ?  $bar_club->specification: ''); ?>" rows="6"><?php echo e($bar_club ?  $bar_club->specification: ''); ?></textarea>
                                                                    </div>
                                                                </div>
                                                                <button type="submit" name="save" class="delete-btn bg-success">Save <i class="fa fa-save"></i></button>
                                                                </form>


                                                            </div>

                                                        </div>

                                                    </div>
                                                </div>
                                                <!-- Offers and Details End -->

                                                <!-- Bookings Start -->
                                                  <div class="tab-pane fade" id="v-pills-profile" role="tabpanel"
                                                    aria-labelledby="v-pills-profile-tab">
                                                    <div class="tabs-wrp brd-rd5">
                                                        <h4>MY BOOKINGS</h4>
                                                        <!--<div class="select-wrap-inner">-->
                                                        <!--    <div class="select-wrp2">-->
                                                        <!--        <select>-->
                                                        <!--            <option>Select Booking Status</option>-->
                                                        <!--            <option>Select Booking Status</option>-->
                                                        <!--            <option>Select Booking Status</option>-->
                                                        <!--        </select>-->
                                                        <!--    </div>-->
                                                        <!--    <div class="select-wrp2">-->
                                                        <!--        <select>-->
                                                        <!--            <option>Year</option>-->
                                                        <!--            <option>Year : 2021</option>-->
                                                        <!--            <option>Year : 2022</option>-->
                                                        <!--            <option>Year : 2023</option>-->
                                                        <!--            <option>Year : 2024</option>-->
                                                        <!--        </select>-->
                                                        <!--    </div>-->
                                                        <!--</div>-->
                                                        <div class="booking-table">
                                                            <table>
                                                                <thead>
                                                                    <tr>
                                                                        <th>Username</th>
                                                                        <th>OrderId</th>
                                                                        <th>DATE</th>
                                                                        <th>Time</th>
                                                                        <th>STATUS</th>
                                                                    </tr>
                                                                </thead>
                                                               <tbody>
                                                            <?php
                                                                use Carbon\Carbon;
                                                        
                                                                $pi = ($bookings->currentPage() - 1) * $bookings->perPage() + 1;
                                                            ?>
                                                            <?php $__currentLoopData = $bookings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <?php
                                                                    // Combine book_date and book_time into a single DateTime object
                                                                    $bookingDateTime = Carbon::createFromFormat('Y-m-d H:i:s', $data->book_date . ' ' . $data->book_time);
                                                        
                                                                    // Determine the status
                                                                    $status = $bookingDateTime->isPast() ? 'COMPLETE' : 'PROCESSING';
                                                                ?>
                                                                <tr>
                                                                    <td>
                                                                        <h5 class="text-clamp1">
                                                                            <a href="<?php echo e(url($data->location_url . '/' . $data->bar_club_url)); ?>"><?php echo e($data->username); ?></a>
                                                                        </h5>
                                                                    </td>
                                                                    <td><?php echo e($data->order_id); ?></td>
                                                                    <td><?php echo e($bookingDateTime->format('M d, Y')); ?></td>
                                                                    <td><?php echo e($bookingDateTime->format('h:i A')); ?></td>
                                                                    <td>
                                                                        <span class="brd-rd3 <?php echo e(strtolower($status)); ?>"><?php echo e($status); ?></span>
                                                                        <a class="detail-link brd-rd50" href="#">
                                                                            <i class="fa fa-chain"></i>
                                                                        </a>
                                                                    </td>
                                                                </tr>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </tbody>

                                                            </table>
                                                            
                                                            <!-- Pagination Links -->
                                                            <div class="pagination">
                                                                <?php echo e($bookings->links()); ?>

                                                            </div>

                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- Bookings End -->
                                                <!-- My Reviews Start -->
                                                <div class="tab-pane fade" id="v-pills-messages" role="tabpanel"
                                                    aria-labelledby="v-pills-messages-tab">
                                                    <div class="tabs-wrp brd-rd5">
                                                        <h4>MY REVIEWS</h4>
                                                        <div class="select-wrap-inner">
                                                            <div class="select-wrp2">
                                                                <select>
                                                                    <option>Newest Reviews</option>
                                                                    <option>Newest Reviews</option>
                                                                    <option>Newest Reviews</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                        <div class="review-list">
                                                             <?php $__currentLoopData = $reviews; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <div class="review-box brd-rd5">
                                                                    <h4><a href="#">RESTAURANT DEMO</a></h4>
                                                                    <div class="ratings">
                                                                        <?php for($i = 1; $i <= 5; $i++): ?>
                                                                            <i class="fa fa-star <?php echo e($data && $i <= $data->rating ? 'on' : 'off'); ?>"></i>
                                                                        <?php endfor; ?>
                                                                    </div>
                                                                    <p itemprop="description"><?php echo e($data->description); ?></p>
                                                                    <div class="review-info">
                                                                        <img class="brd-rd50"
                                                                            src="<?php echo e(asset('assets/image/img/resource/reviewr-img1.jpg')); ?>"
                                                                            alt="reviewr-img1.jpg">
                                                                        <div class="review-info-inner">
                                                                            <h5><?php echo e($data->username); ?></h5>
                                                                            <i class="red-clr">2 months Ago</i>
                                                                        </div>
                                                                    </div>
                                                            
                                                                    <!-- Approve Button -->
                                                                    <?php if($data->request != '1'): ?>
                                                                        <button class="btn btn-success approve-btn" data-id="<?php echo e($data->id); ?>">
                                                                            Approve Review
                                                                        </button>
                                                                    <?php else: ?>
                                                                        <span class="text-success"> ✔</span>
                                                                    <?php endif; ?>
                                                                </div>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                            <!--<div class="review-box brd-rd5">-->
                                                            <!--    <h4><a href="#">RESTAURANT-->
                                                            <!--            DEMO</a></h4>-->
                                                            <!--    <div class="ratings">-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star off"></i>-->
                                                            <!--    </div>-->
                                                            <!--    <p itemprop="description">FoodBakery order today. So-->
                                                            <!--        great to be able to order food and not have to talk-->
                                                            <!--        to anyone.</p>-->
                                                            <!--    <div class="review-info">-->
                                                            <!--        <img class="brd-rd50"-->
                                                            <!--            src="<?php echo e(asset('assets/image/img/resource/reviewr-img2.jpg')); ?>"-->
                                                            <!--            alt="reviewr-img2.jpg">-->
                                                            <!--        <div class="review-info-inner">-->
                                                            <!--            <h5>QLARK JAKSON</h5>-->
                                                            <!--            <i class="red-clr">2 months Ago</i>-->
                                                            <!--        </div>-->
                                                            <!--    </div>-->
                                                            <!--</div>-->
                                                            <!--<div class="review-box brd-rd5">-->
                                                            <!--    <h4><a href="#">RESTAURANT-->
                                                            <!--            DEMO</a></h4>-->
                                                            <!--    <div class="ratings">-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--    </div>-->
                                                            <!--    <p itemprop="description">FoodBakery order today. So-->
                                                            <!--        great to be able to order food and not have to talk-->
                                                            <!--        to anyone.</p>-->
                                                            <!--    <div class="review-info">-->
                                                            <!--        <img class="brd-rd50"-->
                                                            <!--            src="<?php echo e(asset('assets/image/img/resource/reviewr-img3.jpg')); ?>"-->
                                                            <!--            alt="reviewr-img3.jpg">-->
                                                            <!--        <div class="review-info-inner">-->
                                                            <!--            <h5>QLARK JAKSON</h5>-->
                                                            <!--            <i class="red-clr">2 months Ago</i>-->
                                                            <!--        </div>-->
                                                            <!--    </div>-->
                                                            <!--</div>-->
                                                        </div><!-- Review List -->
                                                    </div>
                                                </div>
                                                <!-- My Reviews  ENd-->
                                                
                                                   <!-- Special Event Start -->
                                                <div class="tab-pane fade" id="special-event" role="tabpanel"
                                                    aria-labelledby="special-event-tab">
                                                    <div class="dashboard-wrapper brd-rd5">
                                                  <form id="update-filters-form">
                                                        <?php echo csrf_field(); ?>
                                                        <div>
                                                            <h4>Add Facilities</h4>
                                                            <div class="srch-filter-main">
                                                                <ul class="radio-box-2">
                                                                <?php $__currentLoopData = $filters; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $filtersdata): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <li>
                                                                        <span class="radio-box">
                                                                            <input type="checkbox" 
                                                                                   name="filter_id[]" 
                                                                                   value="<?php echo e($filtersdata->filter_id); ?>" 
                                                                                   id="filt<?php echo e($filtersdata->filter_id); ?>"
                                                                                   <?php if(in_array($filtersdata->filter_id, $activeFilters)): ?> checked <?php endif; ?>>
                                                                            <label for="filt<?php echo e($filtersdata->filter_id); ?>"><?php echo e($filtersdata->filter_name); ?></label>
                                                                        </span>
                                                                    </li>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            </ul>

                                                            </div>
                                                        </div>
                                                        <input type="hidden" name="register_id" value="<?php echo e(session('register_id')); ?>">
                                                        <div class="ordr-btn">
                                                            <button class="red-bg brd-rd5" type="button" id="update-filters-btn">Update</button>
                                                        </div>
                                                    </form>
                                                    
                                                    <div id="response-message"></div>

                                                </div>
                                                <!-- Special Event End -->

                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div><!-- Section Box -->
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Dashboard End -->
         <!-- footer start -->
        <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- signup popup end -->

    </main>
    <!-- Main Wrapper end -->
    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
</body>

</html><?php /**PATH /home/instavyapar/public_html/frinz.instavyapar.net/resources/views/partner-dashboard.blade.php ENDPATH**/ ?>