<?php

namespace App\Http\Middleware;

use Closure;

class PartnerAuthMiddleware
{
    public function handle($request, Closure $next)
    {
        if (!session()->has('partner_id') || !session()->has('bar_club')) {
            return redirect()->route('partner.login')->withErrors('Unauthorized access.');
        }

        return $next($request);
    }
}