<!DOCTYPE html>


<html lang="en" class="light-style layout-navbar-fixed layout-menu-fixed layout-compact " dir="ltr" data-theme="theme-default" data-assets-path="../../assets/" data-template="vertical-menu-template" data-style="light">

  
<!-- Mirrored from demos.themeselection.com/materio-bootstrap-html-admin-template/html/vertical-menu-template/tables-datatables-advanced.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 22 Nov 2024 12:27:40 GMT -->
@include('admin.Backend.Layout.common-head')

<body>

  <!-- Layout wrapper -->
<div class="layout-wrapper layout-content-navbar  ">
  <div class="layout-container">

<!-- Menu -->

 @include('admin.Backend.Layout.sidebar')
<!-- / Menu -->

    <!-- Layout container -->
    <div class="layout-page">
<!-- Navbar -->

 @include('admin.Backend.Layout.header')

<!-- / Navbar -->

      

      <!-- Content wrapper -->
      <div class="content-wrapper">

        <!-- Content -->
        
          <div class="container-xxl flex-grow-1 container-p-y">
            
            
<!-- Ajax Sourced Server-side -->
<div class="card">
<div class="d-flex justify-content-between align-items-baseline px-2">
  <h5 class="card-header">Banners</h5>
  <a href="{{ route('admin.banner') }}"  class="btn btn-primary inline-block">Add Banner</a>
  </div>
  <div class="card-datatable text-nowrap">
    <table class="datatables-ajax table table-bordered">
      <thead>
        <tr>
          <th>S.no</th>
          <th>Banner Title</th>
          <th>Banner Image</th>
          <th>Status</th>
          <th>Action</th>
        </tr>
      </thead>
      @php
                  $pi = ($tbl_banner->currentPage() - 1) * $tbl_banner->perPage() + 1;
                  @endphp
                  @foreach($tbl_banner as $data)
                  
                  <tr>
                    <td>{{ $pi}}</td>
                    <td>{{ $data['banner_title']}}</td>
                    <td>
                    <img src="{{ url('images/' . $data['banner_image']) }}" alt="Pages Image" width="100" height="100">
                   </td>
                   <td>
                    <div class="toggle-button">
                        <input type="checkbox" class="itemCheckbox visually-hidden" data-item-id="{{ $data->banner_id }}" data-initial-status="{{ $data->pg_status === 'active' ? 'active' : 'inactive' }}" {{ $data->pg_status === 'active' ? 'checked' : '' }}>
                        <label class="toggle-button-label" for="itemCheckbox"></label>
                    </div>
                </td>
                    <td class="text-center">
                    <a href="{{ route('admin.banners_edit', $data->banner_id) }}" class="btn btn-primary btn-sm">Edit</a>

                <form action="{{ route('admin.manage_banners.destroy', $data->banner_id) }}" method="post" style="display: inline-block">
                @csrf
                @method('DELETE')
               <button class="btn btn-danger btn-sm" type="submit">Delete</button>
              </form>
                  </td>
                  </tr>
                  @php
                  $pi++;
                  @endphp
                  @endforeach
    </table>
  </div>
</div>
<!--/ Ajax Sourced Server-side -->



          </div>
          <!-- / Content -->


@include('admin.Backend.Layout.footer')

          
          <div class="content-backdrop fade"></div>
        </div>
        <!-- Content wrapper -->
      </div>
      <!-- / Layout page -->
    </div>

    
    <!-- Overlay -->
    <div class="layout-overlay layout-menu-toggle"></div>
    
    
    <!-- Drag Target Area To SlideIn Menu On Small Screens -->
    <div class="drag-target"></div>
    
  </div>
  <!-- / Layout wrapper -->


  @include('admin.Backend.Layout.common-end')
  <script>
    $(document).ready(function () {
        $('.toggle-button').on('click', function () {
            const checkbox = $(this).find('.itemCheckbox');
            const bannerId = checkbox.data('item-id');
            const isChecked = checkbox.prop('checked');
            const pgStatus = isChecked ? 'inactive' : 'active';

            $.ajax({
                url: '{{ url("/admin/status/") }}' + '/' + bannerId + '/updateStatus',
               
                method: 'POST',
                data: {
                    _token: '{{ csrf_token() }}',
                    pg_status: pgStatus,
                },
                success: function (response) {
                    console.log(response.message);
                    // Update the checkbox state
                    checkbox.prop('checked', !isChecked);
                },
                error: function (xhr, status, error) {
                    console.error(error);
                },
            });
        });
    });
</script>
  
</body>


<!-- Mirrored from demos.themeselection.com/materio-bootstrap-html-admin-template/html/vertical-menu-template/tables-datatables-advanced.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 22 Nov 2024 12:27:40 GMT -->
</html>

<!-- beautify ignore:end -->

